AMOR(6)

NAME
amor - Et KDE-væsen for din desktop

SYNOPSIS

amor [KDE generiske tilvalg] [Qt generiske tilvalg]

BESKRIVELSE

AMOR står for ``Amusing Misuse Of Resources''. Den sørger for adskillige forskellige typer der danser rundt på din X-skærm og udfører tricks og giver dig gode råd.

AMOR er en del KDE's toys-pakke.

TILVALG

AMOR indstilles grafisk, og har ikke nogen kommandlinjeflag udover de sædvanlige for KDE og Qt™.

SE OGSå

Inde i KDE kan du skrive help:/amor i Konqueror for at se en omfattende brugermanual.

FEJL

AMOR virker for øjeblikket kun med vindueshåndteringen KWin.

FORFATTERE

AMOR er skrevet af Martin R. Jones <mjones@kde.org>. Denne manualside er lavet af Ben Burton <bab@debian.org> for Debian GNU/Linux systemet (men må gerne bruges af andre).